Ubuntu Lucid PPA ?

Asked by ABelliqueux on 2011-01-25

Hi,

First, let me tell it's a great work you're doing with lightspark.

I was able to use it but the Lucid ppa seems to have disappeared...would someone know why or where it has gone ?

I'm sorry if this question has been answered somewhere else, I just did'nt find it...

Thanks and keep it up.

Question information

Language:
English Edit question
Status:
Solved
For:
Lightspark Edit question
Assignee:
No assignee Edit question
Solved by:
ABelliqueux
Solved:
2011-01-25
Last query:
2011-01-25
Last reply:
Timon Van Overveldt (timonvo) said : #1

I might be wrong, but I think this has to do with Lightspark depending on libxml++ with a version bigger or equal to 2.33.1.
Alex discovered a big bug that really affected Lightspark's stability when running as a plugin. It got fixed in version 2.33.1.

Alex added the libxml++ package for 2.33.1 to his PPA, but it's only for Natty. I think that's the reason there is no Lucid PPA anymore.
I'm not sure but I don't think he's planning to package libxml++ for Lucid too in the future.

ABelliqueux (ab-bambou) said : #2

Hi,

Thanks for your reply, it confirms what I began to discover, trying to install all dependencies to libxml++...
I guess I'll just go back to Gnash for now.

Thanks again and keep up the good work !

Anand Kumria (wildfire) said : #3

Hi,

I've started doing the necessary to backport newer version of lightspark to Lucid.

https://launchpad.net/~wildfire/+archive/lightspark-lucid

I expect to have something ready shortly.

Feedback welcome.